Subject: Re: Clarifying the state of and the transition plan for tools.ietf.org

From: Florian Weimer <[email-masked]>
Date: Sat, 05 Jun 2021 17:57:17 +0200

* Robert Sparks:

> As you identify issues with tools.ietf.org, please email Henrik or
> let me know, and I will bring them to Henrik's attention.  In
> general, neither the IETF Secretariat nor the tools team can address
> issues at tools.ietf.org directly.  Our focus will be on moving
> functionality to platforms like the Datatracker.

The old redirector accepted URLs without an RFC prefix (e.g.,
<https://tools.ietf.org/html/2822>).  The new service apparently does
not.